## doc-linux-text-pt 1999-12-5

=== debian/changelog ===
doc-linux-text-pt (1999-12-5) unstable; urgency=medium

  * Added the groff and linuxdoc-tools-text as Build Dependencs. closes #140140
  * Fixed a type in description. closes #124558

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sun, 14 Apr 2002 17:20:37 -0400

doc-linux-text-pt (1999-12-4) unstable; urgency=low

  * Speeling error in the description auto reported by Matt Zimmerman. closes #124558.

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Fri, 21 Dec 2001 08:11:16 -0400

doc-linux-text-pt (1999-12-3) unstable; urgency=low

  * Removed samba-howto due licence problems (it's a old translation from 1997).

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sat,  4 Aug 2001 23:46:37 -0400

doc-linux-text-pt (1999-12-2) unstable; urgency=low

  * My first package upload without a sponsor

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Wed, 16 May 2001 22:35:55 -0400

doc-linux-text-pt (1999-12-1) unstable; urgency=low

  * Initial Release.

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Fri,  3 Nov 2000 10:58:38 -0400

Local variables:
mode: debian-changelog
End:
