=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

package=doc-linux-text-pt
tmpdir=$(shell pwd)/debian/tmp
docdir=$(tmpdir)/usr/share/doc/$(package)
DOCHOWTOS=$(wildcard sgml/*.sgml.gz)
DOCMINIHOWTOS=$(wildcard sgml/mini/*.sgml.gz)
SGML_OPTIONS=--language=portuguese --charset=latin

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

build: 
	dh_testdir
	[ -d HOWTOS ] || mkdir HOWTOS
	( cd HOWTOS ; \
	 for HOWTO in $(DOCHOWTOS); do \
	  NEWNAME=`basename $$HOWTO .gz` ; \
	  zcat ../$$HOWTO >$$NEWNAME ; \
          sgml2txt $(SGML_OPTIONS) $$NEWNAME ; \
	 done )
	rm -rf `find HOWTOS/ -name '*.sgml'`
	gzip -9 HOWTOS/*

	[ -d HOWTOS/mini ] || mkdir HOWTOS/mini
	( cd HOWTOS/mini ; \
	 for HOWTO in $(DOCMINIHOWTOS); do \
	  NEWNAME=`basename $$HOWTO .gz` ; \
	  zcat ../../$$HOWTO >$$NEWNAME ; \
          sgml2txt $(SGML_OPTIONS) $$NEWNAME ; \
	 done )
	rm -rf `find HOWTOS/mini -name '*.sgml'`
	gzip -9 HOWTOS/mini/*
	touch build

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f build `find . -name '*~'`
	rm -rf HOWTOS/
	rm -rf $(tmpdir) debian/files* core debian/substvars
	dh_clean

#install: build
#	dh_testdir
#	dh_testroot
#	dh_clean -k
#	dh_installdirs

	# Add here commands to install the package into debian/tmp.
#	$(MAKE) install DESTDIR=`pwd`/debian/tmp


# Build architecture-independent files here.
binary-indep: 
# We have nothing to do by default.
	dh_testdir
	-rm -rf $(tmpdir)
	
	install -d -m 755 $(tmpdir)/usr/share/doc/HOWTO/pt-text
	install -d -m 755 $(tmpdir)/usr/share/doc/HOWTO/pt-text/mini
	cp -R HOWTOS/* $(tmpdir)/usr/share/doc/HOWTO/pt-text
	cp -R HOWTOS/mini/* $(tmpdir)/usr/share/doc/HOWTO/pt-text/mini
	
	install -d -m 755 $(docdir)
	install -m 644 debian/changelog $(docdir)/changelog.Debian
	install -m 644 README LEIAME debian/README.Debian $(docdir)
	gzip -9 $(docdir)/*
	install -m 644 debian/copyright $(docdir)
	
	install -d -m 755 $(tmpdir)/DEBIAN
	install -m 755 debian/postinst $(tmpdir)/DEBIAN
	install -m 755 debian/prerm $(tmpdir)/DEBIAN
	dpkg-gencontrol -isp
	
	chown -R root.root $(tmpdir)
	chmod -R go=rX $(tmpdir)
	dpkg --build $(tmpdir) ..


# Build architecture-dependent files here.
binary-arch: 
#	dh_testversion
	dh_testdir
#	dh_testroot
#	dh_installdebconf	
#	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
#	dh_installchangelogs 
#	dh_link
#	dh_strip
#	dh_compress
#	dh_fixperms
	# You may want to make some executables suid here.
#	dh_suidregister
#	dh_makeshlibs
#	dh_installdeb
#	dh_perl
#	dh_shlibdeps
#	dh_gencontrol
#	dh_md5sums
#	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
