## doc-linux-text-pt 1999-12-5.1

=== debian/changelog ===
doc-linux-text-pt (1999-12-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359392).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Thu, 13 Jul 2006 21:15:17 +0200
