=== debian/control ===
Source: doc-linux-text-pt
Section: doc
Priority: optional
Maintainer: Gleydson Mazioli da Silva <gleydson@debian.org>
Standards-Version: 3.0.1.0
Build-Depends: linuxdoc-tools, groff, debhelper, linuxdoc-tools-text

Package: doc-linux-text-pt
Architecture: all
Description: Linux HOWTOs in Portuguese (text format).
 This package contains the Linux HOWTOs translated into Portuguese.
 .
 All files are available at: 
 http://ldp-br.conectiva.com.br/documentos/comofazer
 (with versions in html, ascii and sgml formats).
 .
 Este pacote contm os documentos Como Fazer (HOWTOS) do Linux 
 traduzidos no idioma Portugues.
 .
 Todos os arquivos esto disponveis em: 
 http://ldp-br.conectiva.com.br/documentos/comofazer
 (com verses nos formatos html, ascii e sgml).
