## doc-linux-text-pt 1999-12-5.2

=== debian/changelog ===
doc-linux-text-pt (1999-12-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert debian/control to UTF-8. Closes: #453977

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Feb 2008 15:49:14 +0100
