=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  http://ldp-br.conectiva.com.br/documentos/comofazer
  (with versions in html, ascii and sgml formats).
  .
- Este pacote contm os documentos Como Fazer (HOWTOS) do Linux 
+ Este pacote contém os documentos Como Fazer (HOWTOS) do Linux 
  traduzidos no idioma Portugues.
  .
- Todos os arquivos esto disponveis em: 
+ Todos os arquivos estão disponíveis em: 
  http://ldp-br.conectiva.com.br/documentos/comofazer
- (com verses nos formatos html, ascii e sgml).
+ (com versões nos formatos html, ascii e sgml).
